Bug 153152 - update port: www/phpgedview from 4.2.2 to 4.2.3
update port: www/phpgedview from 4.2.2 to 4.2.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-14 16:10 UTC by fbsd
Modified: 2011-01-20 14:05 UTC (History)
0 users

See Also:


Attachments
file.diff (4.24 KB, patch)
2010-12-14 16:10 UTC, fbsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fbsd 2010-12-14 16:10:09 UTC
update port: www/phpgedview from 4.2.2 to 4.2.3

How-To-Repeat: n/a
Comment 1 beech freebsd_committer 2010-12-17 02:38:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it.
Comment 2 dfilter freebsd_committer 2010-12-28 20:42:47 UTC
beech       2010-12-28 20:42:41 UTC

  FreeBSD ports repository

  Modified files:
    www/phpgedview       Makefile distinfo pkg-plist 
  Log:
  Update to 4.2.3
  
  PR:             ports/153152
  Submitted by:   J.R. Oldroyd (fbsd@opal.com) (maintainer)
  Approved by:    itetcu (mantor) (implicit)
  
  Revision  Changes    Path
  1.12      +4 -2      ports/www/phpgedview/Makefile
  1.8       +2 -3      ports/www/phpgedview/distinfo
  1.6       +8 -2      ports/www/phpgedview/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 pav freebsd_committer 2011-01-20 14:05:23 UTC
State Changed
From-To: open->closed

beech forgot to close this